[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: found 564110 in 2.6.30-8, found 564110 in 2.6.30-8squeeze1



Processing commands for control@bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.10.35lenny7
> # Also applies to these versions and should not block testing migration
> found 564110 2.6.30-8
Bug #564110 [linux-2.6] r8169: Fix for CVE-2009-1389 introduces denial of service issue
There is no source info for the package 'linux-2.6' at version '2.6.30-8' with architecture ''
Unable to make a source version for version '2.6.30-8'
Bug Marked as found in versions 2.6.30-8.
> found 564110 2.6.30-8squeeze1
Bug #564110 [linux-2.6] r8169: Fix for CVE-2009-1389 introduces denial of service issue
There is no source info for the package 'linux-2.6' at version '2.6.30-8squeeze1' with architecture ''
Unable to make a source version for version '2.6.30-8squeeze1'
Bug Marked as found in versions 2.6.30-8squeeze1.
>
End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


Reply to: